include:
  - local: 'ci/templates/defaults.gitlab-ci.yml'
  - local: 'ci/templates/rules.gitlab-ci.yml'
  - local: 'ci/templates/workflow.gitlab-ci.yml'
  - local: 'ci/templates/shipmate/shipmate.tag.gitlab-ci.yml'
  #- local: 'ci/templates/shipmate/shipmate.build.gitlab-ci.yml'
  - local: 'ci/templates/shipmate/shipmate.ship.gitlab-ci.yml'